.titolo-voce-scheda{
    display: inline-block;
    text-transform: uppercase;
    padding: 0 10px;
    border-bottom: 1px solid #eb212d;
    color: #333;
    margin: 0 20px 0 0;
    float: left;
    clear: both;
}


.titolo-scheda{

	margin: 20px 0 ;

}

.movie-careers{
	padding:40px 0px;
	color:#333;
	margin-top:30px;
}

.movie-careers h2{
	border-bottom:2px solid #eb212d;
}
